RubyGems Navigation menu

Reverse dependencies for mailgun-ruby 1.2.0